Overview | Modules | Class Hierarchy | Classes | Members
# PluginProgress.h File Reference `#include <tulip/tulipconf.h>` `#include <string>` Include dependency graph for PluginProgress.h: This graph shows which files directly or indirectly include this file: ## Namespaces namespace tlp ## Classes class tlp::PluginProgress ## Enumerations enum tlp::ProgressState { tlp::TLP_CONTINUE, tlp::TLP_CANCEL, tlp::TLP_STOP }

Tulip Software by LaBRI Visualization Team 2001 - 2010